import request from '@/utils/request'

// 项目财务-成本调整列表
export function apiProjectCostAdjustmentLists(params: any) {
    return request.get({ url: '/project.project_cost_adjustment/lists', params })
}

// 添加项目财务-成本调整
export function apiProjectCostAdjustmentAdd(params: any) {
    return request.post({ url: '/project.project_cost_adjustment/add', params })
}

// 编辑项目财务-成本调整
export function apiProjectCostAdjustmentEdit(params: any) {
    return request.post({ url: '/project.project_cost_adjustment/edit', params })
}

// 删除项目财务-成本调整
export function apiProjectCostAdjustmentDelete(params: any) {
    return request.post({ url: '/project.project_cost_adjustment/delete', params })
}

// 项目财务-成本调整详情
export function apiProjectCostAdjustmentDetail(params: any) {
    return request.get({ url: '/project.project_cost_adjustment/detail', params })
}